4Suite™ API Documentation

# ► Module Ft.Lib.DistExt.Util

Functions: FindIncludes, GetConfigVars, IterXml, NormalizePath

## Functions

FindIncludes(source, include_dirs=None, includes=None)
GetConfigVars(*args)
  Parse the installed pyconfig.h file.

      A dictionary containing name/value pairs is returned.  If an
      optional dictionary is passed in as the second argument, it is
      used instead of a new dictionary.

IterXml(stream_or_string)
NormalizePath(path)
  Normalize a file/dir name for comparison purposes